Bug 124495 - Update port: www/libmicrohttpd 3.1
Summary: Update port: www/libmicrohttpd 3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-12 00:40 UTC by David Barksdale
Modified: 2008-06-14 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2008-06-12 00:40 UTC, David Barksdale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Barksdale 2008-06-12 00:40:03 UTC
This patch updates libmicrohttpd to version 3.1. The old version 2.2 is no longer available from the project's website. How do I request that a mirror be made of this new version by the FreeBSD people?

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-12 00:40:19 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Philippe Audeoud freebsd_committer 2008-06-13 21:23:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 3 dfilter service freebsd_committer 2008-06-14 14:23:19 UTC
jadawin     2008-06-14 13:23:13 UTC

  FreeBSD ports repository

  Modified files:
    www/libmicrohttpd    Makefile distinfo 
  Log:
  - Update to 3.1
  
  PR:             ports/124495
  Submitted by:   David Barksdale <amatus gnu.org>
  Approved by:    mentor (implicit)
  
  Revision  Changes    Path
  1.3       +4 -3      ports/www/libmicrohttpd/Makefile
  1.3       +3 -3      ports/www/libmicrohttpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philippe Audeoud freebsd_committer 2008-06-14 14:23:52 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!